.home__wrapper {
  float: left;
  width: 100%;
  display: block;
  background: #FFF; }
  .home__wrapper a {
    -webkit-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease; }
    .home__wrapper a:hover {
      color: shade(#445878, 20%); }

.footer {
  float: left;
  width: 100%;
  max-width: none; }

.home__title {
  font-family: "Handlee", sans-serif;
  font-size: 25px;
  text-align: left;
  padding: 0 0 10px;
  margin: 10px 0;
  color: #445878;
  font-weight: normal;
  border-bottom: 2px solid #0066b6; }

.home__box__title {
  background: #445878;
  padding: 15px 20px 10px;
  width: 100%;
  color: #FFF;
  font-family: "Handlee", sans-serif;
  font-size: 25px;
  font-weight: normal;
  border-bottom: 2px solid #29364b; }

@media all and (min-width: 600px) {
  .home__wrapper {
    padding: 0 30px; }

  .home__title {
    font-size: 38px;
    border-bottom: 3px solid #0066b6; }

  .home__box__title {
    font-size: 30px; } }
@media all and (min-width: 800px) {
  .home__wrapper {
    padding: 0 60px; } }
.hero {
  width: 100%;
  height: 200px;
  color: #FFF;
  position: relative;
  z-index: 1;
  background: #29364b; }

.hero__slider {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  max-width: 1170px;
  list-style: none;
  padding: 0; }

.hero__slider__item {
  width: 100% !important;
  height: 100% !important;
  display: block; }

.hero__slider__item__image {
  max-width: none; }

.hero__slider__item__caption {
  display: none; }

.home__hero__title {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -100px;
  z-index: 15;
  color: #FFF;
  width: 100%;
  max-width: 1170px;
  text-align: center;
  font-family: "Handlee", sans-serif;
  display: none; }
  .home__hero__title .welcome {
    font-size: 18px;
    display: block; }
  .home__hero__title .school {
    font-size: 28px; }

@media all and (min-width: 500px) {
  .hero {
    height: 300px; }

  .hero__overlay {
    width: 100%;
    position: absolute;
    z-index: 12;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    max-width: 1170px;
    height: 100%;
    background: url("/_site/images/design/black-fade.png") bottom center repeat-x; }

  .home__hero__title {
    display: block; } }
@media all and (min-width: 800px) {
  .hero {
    height: 400px; }

  .home__hero__title {
    display: block;
    top: -150px; }
    .home__hero__title .welcome {
      font-size: 38px; }
    .home__hero__title .school {
      font-size: 48px; } }
.hero__page__title,
#itemTitle {
  display: none; }

.home__title__region {
  font-size: 17px;
  color: #0066b6;
  font-weight: 700; }
  .home__title__region p {
    margin-bottom: -20px; }

.content {
  width: 100%;
  float: none;
  color: #555555;
  padding: 0;
  background: #FFF;
  text-align: center;
  margin-bottom: 0;
  max-width: 880px; }

.content__title {
  color: #DDD;
  font-size: 3.6em;
  line-height: 1em;
  font-weight: 700; }

.content__region {
  font-size: 16px;
  line-height: 1.8em;
  margin: 0; }
  .content__region .btn {
    margin-top: 1em; }

.content__attachments {
  display: none; }

.home__news {
  width: 100%;
  display: block;
  margin-bottom: 20px;
  padding: 0 20px 20px; }

.home__news__list {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%; }

.home__news__list__item {
  width: 100%;
  display: block;
  padding: 20px 0; }

.home__news__list__item__img {
  display: none; }

.home__news__list__item__info {
  width: 100%;
  font-size: 16px; }

.home__news__list__item__info a {
  color: #0066b6;
  position: relative; }
  .home__news__list__item__info a:after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    background: #445878;
    opacity: 0;
    bottom: -15px;
    display: block;
    left: 0;
    -webkit-transition: bottom 400ms, opacity 300ms;
    -o-transition: bottom 400ms, opacity 300ms;
    transition: bottom 400ms, opacity 300ms; }
    .lte-ie8 .home__news__list__item__info a:after {
      display: none; }
  .home__news__list__item__info a:hover:after {
    bottom: -7px;
    opacity: 1; }

.home__news__list__item__info__title {
  font-size: 18px;
  display: inline-block;
  position: relative; }
  .home__news__list__item__info__title:after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    background: #445878;
    opacity: 0;
    bottom: -15px;
    display: block;
    left: 0;
    -webkit-transition: bottom 400ms, opacity 300ms;
    -o-transition: bottom 400ms, opacity 300ms;
    transition: bottom 400ms, opacity 300ms; }
    .lte-ie8 .home__news__list__item__info__title:after {
      display: none; }
  .home__news__list__item__info__title:hover:after {
    bottom: -7px;
    opacity: 1; }

.news__date {
  font-weight: 700;
  font-size: 14px; }

.news__more__link {
  font-weight: 700; }

@media all and (min-width: 600px) {
  .home__news {
    float: left;
    width: 50%; } }
.home__events {
  width: 100%;
  display: block;
  margin-bottom: 20px;
  padding: 0 20px 20px; }

.events__list {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%; }

.events__list__item {
  width: 100%;
  display: block;
  float: left;
  padding: 20px 0 0; }

.events__list__item__date {
  width: 70px;
  height: 70px;
  background: #0066b6;
  color: #FFF;
  border-radius: 50%;
  display: block;
  margin: 0 15px 10px 0;
  text-align: center;
  position: relative;
  float: left; }

.events__list__item__info {
  float: left;
  margin: 10px 0;
  padding: 0 10px; }

.events__list__item__title a {
  color: #0066b6;
  position: relative; }
  .events__list__item__title a:after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    background: #445878;
    opacity: 0;
    bottom: -15px;
    display: block;
    left: 0;
    -webkit-transition: bottom 400ms, opacity 300ms;
    -o-transition: bottom 400ms, opacity 300ms;
    transition: bottom 400ms, opacity 300ms; }
    .lte-ie8 .events__list__item__title a:after {
      display: none; }
  .events__list__item__title a:hover:after {
    bottom: -7px;
    opacity: 1; }

.events__month,
.events__day {
  position: absolute;
  width: 100%;
  font-weight: 700;
  left: 0; }

.events__month {
  top: 12px;
  text-transform: uppercase;
  font-size: 16px; }

.events__list__item__time {
  font-weight: 700;
  font-size: 14px; }

.events__day {
  top: 27px;
  font-size: 22px; }

@media all and (min-width: 600px) {
  .home__events {
    float: right;
    width: 50%; } }
.home__classes .home__box__title {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  margin: 0; }

.class__list {
  width: 100%;
  display: block;
  padding: 0; }

.class__list__item {
  width: 100%;
  max-height: 0px;
  background: #e6eaef;
  overflow: hidden;
  padding: 0 20px;
  -webkit-transition: max-height 300ms ease-out, padding 300ms ease-in;
  -o-transition: max-height 300ms ease-out, padding 300ms ease-in;
  transition: max-height 300ms ease-out, padding 300ms ease-in; }

.class__list__item__link {
  bottom: -200px;
  left: 20px;
  position: absolute;
  z-index: 20;
  font-family: "Handlee", sans-serif;
  color: #445878;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease, bottom 1s ease !important;
  -o-transition: opacity 0.5s ease, bottom 1s ease !important;
  transition: opacity 0.5s ease, bottom 1s ease !important; }

.class__box.active .class__list__item {
  max-height: 500px;
  padding: 20px;
  -webkit-transition: max-height 1s ease-out, padding 100ms ease-in;
  -o-transition: max-height 1s ease-out, padding 100ms ease-in;
  transition: max-height 1s ease-out, padding 100ms ease-in; }
.class__box.active .class__list__item__image {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0); }
.class__box.active .class__list__item__link {
  opacity: 1;
  bottom: 100px; }

.class__list__item__name {
  font-family: "Handlee", sans-serif;
  font-size: 25px;
  color: #445878; }

.class__list__item__image {
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  position: absolute;
  top: 0;
  height: 100%;
  display: none; }
  .class__list__item__image img {
    opacity: 0; }

.class__list__item__button {
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #FFF;
  padding: 10px 20px;
  cursor: pointer;
  background: #29364b;
  border-bottom: 2px solid rgba(187, 191, 197, 0);
  -webkit-transition: background 400ms ease, border 400ms ease;
  -o-transition: background 400ms ease, border 400ms ease;
  transition: background 400ms ease, border 400ms ease; }
  .class__list__item__button.class--2, .class__list__item__button.class--4 {
    background: #445878; }
  .class__list__item__button.active {
    background: #e6eaef;
    color: #29364b;
    border-bottom: 2px solid #bbbfc5; }

.class__nav {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  width: 65%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 80px; }

.class__nav__item {
  width: 16.66667%;
  text-align: center;
  font-size: 16px;
  color: #FFF;
  padding: 30px 5px;
  cursor: pointer;
  display: inline;
  float: left;
  background: #29364b;
  border-bottom: 2px solid rgba(187, 191, 197, 0);
  -webkit-transition: background 400ms ease, border 400ms ease;
  -o-transition: background 400ms ease, border 400ms ease;
  transition: background 400ms ease, border 400ms ease; }
  .class__nav__item.nav--2, .class__nav__item.nav--4, .class__nav__item.nav--6 {
    background: #445878; }
  .class__nav__item.active {
    background: #e6eaef;
    color: #29364b;
    border-bottom: 2px solid #bbbfc5; }
  .class__nav__item:hover {
    background: tint(#29364b, 10%); }
    .class__nav__item:hover.nav--2, .class__nav__item:hover.nav--4, .class__nav__item:hover.nav--6 {
      background: tint(#445878, 10%); }
    .class__nav__item:hover.active {
      background: #e6eaef; }

@media all and (min-width: 800px) {
  .home__classes {
    width: 100%;
    overflow: hidden;
    position: relative; }
    .home__classes .home__box__title {
      position: absolute;
      top: 0;
      left: 0;
      padding: 15px 20px;
      z-index: 10; }

  .class__list {
    width: 100%;
    float: left;
    padding-right: 35%;
    padding-bottom: 80px;
    padding-top: 40px;
    position: relative;
    height: 400px;
    background: #e6eaef; }

  .class__list__item {
    position: absolute;
    max-height: none;
    top: 100%;
    left: 0;
    z-index: 3;
    height: 65%;
    background: #e6eaef;
    padding-right: 20px;
    padding-bottom: 80px;
    padding-top: 60px;
    -webkit-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    -webkit-transition: z-index 0ms ease 800ms, background 200ms ease 400ms, top 600ms ease 0ms, -webkit-transform 0ms ease 600ms;
    transition: z-index 0ms ease 800ms, background 200ms ease 400ms, top 600ms ease 0ms, -webkit-transform 0ms ease 600ms;
    -o-transition: transform 0ms ease 600ms, z-index 0ms ease 800ms, background 200ms ease 400ms, top 600ms ease 0ms;
    transition: transform 0ms ease 600ms, z-index 0ms ease 800ms, background 200ms ease 400ms, top 600ms ease 0ms;
    transition: transform 0ms ease 600ms, z-index 0ms ease 800ms, background 200ms ease 400ms, top 600ms ease 0ms, -webkit-transform 0ms ease 600ms; }

  .class__list__item__name {
    font-size: 38px;
    margin: 10px 0; }

  .class__list__item__info {
    width: 65%;
    padding-right: 30px;
    max-width: 635px; }

  .class__list__item__image {
    display: block;
    position: absolute;
    right: 0;
    top: 100%;
    width: 35%;
    height: 100%;
    z-index: 6;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
    -webkit-transition: z-index 0ms ease 600ms, top 0ms ease 600ms, -webkit-transform 600ms ease 0ms;
    transition: z-index 0ms ease 600ms, top 0ms ease 600ms, -webkit-transform 600ms ease 0ms;
    -o-transition: transform 600ms ease 0ms, z-index 0ms ease 600ms, top 0ms ease 600ms;
    transition: transform 600ms ease 0ms, z-index 0ms ease 600ms, top 0ms ease 600ms;
    transition: transform 600ms ease 0ms, z-index 0ms ease 600ms, top 0ms ease 600ms, -webkit-transform 600ms ease 0ms; }

  .class__list__item__button {
    display: none; }

  .class__nav {
    display: block;
    z-index: 10; }

  .class__box.active .class__list__item {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 5;
    top: 0;
    padding-right: 20px;
    padding-bottom: 80px;
    padding-top: 60px;
    -webkit-transition: z-index 0ms ease 800ms, background 200ms ease 200ms, top 0ms ease 0ms, -webkit-transform 600ms ease 0ms;
    transition: z-index 0ms ease 800ms, background 200ms ease 200ms, top 0ms ease 0ms, -webkit-transform 600ms ease 0ms;
    -o-transition: transform 600ms ease 0ms, z-index 0ms ease 800ms, background 200ms ease 200ms, top 0ms ease 0ms;
    transition: transform 600ms ease 0ms, z-index 0ms ease 800ms, background 200ms ease 200ms, top 0ms ease 0ms;
    transition: transform 600ms ease 0ms, z-index 0ms ease 800ms, background 200ms ease 200ms, top 0ms ease 0ms, -webkit-transform 600ms ease 0ms; }
  .class__box.active .class__list__item__image {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 8;
    top: 0;
    -webkit-transition: z-index 0ms ease 800ms, top 600ms ease 0ms, -webkit-transform 0ms ease 0ms;
    transition: z-index 0ms ease 800ms, top 600ms ease 0ms, -webkit-transform 0ms ease 0ms;
    -o-transition: transform 0ms ease 0ms, z-index 0ms ease 800ms, top 600ms ease 0ms;
    transition: transform 0ms ease 0ms, z-index 0ms ease 800ms, top 600ms ease 0ms;
    transition: transform 0ms ease 0ms, z-index 0ms ease 800ms, top 600ms ease 0ms, -webkit-transform 0ms ease 0ms; } }
.home__links {
  padding: 0 0 20px; }
  .home__links .home__box__title {
    margin: 0; }

.quick__list {
  list-style: none;
  padding: 20px;
  margin: 0;
  width: 100%;
  display: block;
  background: #e6eaef; }

.quick__list__item {
  margin: 10px 0; }

.quick__list__item__link {
  color: #0066b6;
  position: relative; }
  .quick__list__item__link:after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    background: #445878;
    opacity: 0;
    bottom: -15px;
    display: block;
    left: 0;
    -webkit-transition: bottom 400ms, opacity 300ms;
    -o-transition: bottom 400ms, opacity 300ms;
    transition: bottom 400ms, opacity 300ms; }
    .lte-ie8 .quick__list__item__link:after {
      display: none; }
  .quick__list__item__link:hover:after {
    bottom: -5px;
    opacity: 1; }

.home__map {
  width: 100%;
  height: auto;
  padding: 20px 0;
  float: left; }

#map {
  display: none;
  width: 100%;
  height: 360px; }

.home__contact {
  padding: 20px 0 0; }
  .home__contact .home__box__title {
    margin: 0; }
  .home__contact p {
    padding: 0 20px; }
  .home__contact a {
    word-wrap: break-word;
    color: #0066b6;
    position: relative; }
    .home__contact a:after {
      content: "";
      width: 100%;
      height: 2px;
      position: absolute;
      background: #445878;
      opacity: 0;
      bottom: -15px;
      display: block;
      left: 0;
      -webkit-transition: bottom 400ms, opacity 300ms;
      -o-transition: bottom 400ms, opacity 300ms;
      transition: bottom 400ms, opacity 300ms; }
      .lte-ie8 .home__contact a:after {
        display: none; }
    .home__contact a:hover:after {
      bottom: -5px;
      opacity: 1; }

@media all and (min-width: 800px) {
  .home__links {
    float: right;
    width: 28%;
    height: 360px;
    background: #e6eaef; }

  .home__map {
    position: relative; }

  #map {
    display: block;
    width: 70%;
    background: url("/_site/images/design/map.jpg");
    background-position: center;
    background-repeat: none;
    background-size: cover; }

  .home__contact {
    position: absolute;
    top: 40px;
    left: 20px;
    padding: 0 0 20px;
    max-width: 330px;
    background: #fff; } }
.lte-ie8 .home__wrapper {
  padding: 0 60px; }
.lte-ie8 .home__title {
  font-size: 38px;
  border-bottom: 3px solid #0066b6; }
.lte-ie8 .home__box__title {
  font-size: 30px; }
.lte-ie8 .hero {
  height: 400px; }
.lte-ie8 .hero__overlay {
  width: 100%;
  position: absolute;
  z-index: 12;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  max-width: 1170px;
  height: 100%;
  background: url("/_site/images/design/black-fade.png") bottom center repeat-x; }
.lte-ie8 .home__hero__title {
  display: block;
  top: -150px; }
  .lte-ie8 .home__hero__title .welcome {
    font-size: 38px; }
  .lte-ie8 .home__hero__title .school {
    font-size: 48px; }
.lte-ie8 .home__news {
  float: left;
  width: 50%; }
.lte-ie8 .home__events {
  float: right;
  width: 50%; }
.lte-ie8 .home__classes {
  width: 100%;
  overflow: hidden;
  position: relative; }
  .lte-ie8 .home__classes .home__box__title {
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px 20px;
    z-index: 10;
    font-size: 16px; }
.lte-ie8 .class__list {
  width: 100%;
  float: left;
  padding-right: 35%;
  padding-bottom: 80px;
  padding-top: 40px;
  position: relative;
  height: 400px;
  background: #e6eaef; }
.lte-ie8 .class__list__item {
  position: absolute;
  max-height: none;
  top: 100%;
  left: -800px;
  z-index: 3;
  height: 65%;
  background: #e6eaef;
  padding-right: 20px;
  padding-bottom: 80px;
  padding-top: 60px; }
.lte-ie8 .class__list__item__name {
  font-size: 38px;
  margin: 10px 0; }
.lte-ie8 .class__list__item__info {
  width: 65%;
  padding-right: 30px;
  max-width: 635px; }
.lte-ie8 .class__list__item__image {
  display: block;
  position: absolute;
  right: 800px;
  top: 100%;
  width: 35%;
  height: 100%;
  z-index: 6; }
.lte-ie8 .class__list__item__button {
  display: none; }
.lte-ie8 .class__nav {
  display: block;
  z-index: 10; }
.lte-ie8 .class__box.active .class__list__item {
  left: 0;
  z-index: 5;
  top: 0;
  padding-right: 20px;
  padding-bottom: 80px;
  padding-top: 60px; }
.lte-ie8 .class__box.active .class__list__item__image {
  right: 0;
  z-index: 8;
  top: 50px; }
.lte-ie8 .home__links {
  float: right;
  width: 28%;
  height: 360px;
  background: #e6eaef; }
.lte-ie8 .home__map {
  position: relative; }
.lte-ie8 #map {
  display: block;
  width: 70%; }
.lte-ie8 .home__contact {
  position: absolute;
  top: 40px;
  left: 20px;
  padding: 0 0 20px;
  max-width: 330px;
  background: #fff; }
.lte-ie8 .content {
  width: 100%; }

.lte-ie7 .class__list__item__info {
  width: 100%;
  padding-top: 10px; }
  .lte-ie7 .class__list__item__info h2, .lte-ie7 .class__list__item__info h3 {
    margin: 10px 0; }


